[Unit]
Description=DIMM SPD Reader
StopWhenUnneeded=false
Requires=xyz.openbmc_project.EntityManager.service
After=xyz.openbmc_project.EntityManager.service xyz.openbmc_project.Host.Misc.Manager.service

[Service]
Restart=always
RestartSec=5
ExecStart=/usr/bin/dimmspdreader

[Install]
WantedBy=multi-user.target